@charset "UTF-8";

/*ヘッダースクロール追従
.campaign_header_01 {
	position: -webkit-sticky;
    position: sticky;
    top: 0;
	z-index: 999;
}*/

/*ヘッダースクロール追従
.campaign_header_02 {
	position: -webkit-sticky;
    position: sticky;
    top: 0;
	z-index: 999;
}*/

/****************************
	オファーボタン 位置調整
*****************************/
#offer .btn_5 {
	width: 85%!important;
	bottom: 7%!important;
	right:7.4%!important;
}
#offer .btn_3 {
	width: 85%!important;
	top: 62%!important;
	right:7.4%!important;
}
#offer .btn_1 {
	width: 37%!important;
	bottom: 35%!important;
	right:9.5%!important;
} 